import { WeaTools } from 'ecCom';

//组织架构图(简单)
export const getSimpleOrganizationDatas = params => {
  return WeaTools.callApi('/api/hrm/module/organization/simple/datas', 'GET', params);
};

//组织架构图(标准)
export const getStandardOrganizationDatas = params => {
  return WeaTools.callApi('/api/hrm/module/organization/standard/datas', 'GET', params);
};
